#fw-section-hero-0 {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #c1ff72;
--color-on-background-rgb: 193, 255, 114;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #c1ff72;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #c1ff72;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c1ff72;
--secondary-btn-border-color: #c1ff72;

}
#fw-section-featured-collection-f8b35f0f-f246-4d2b-a838-135526d2b554 {
--font-heading-scale: 0.75;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-f8b35f0f-f246-4d2b-a838-135526d2b554 {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-2e5f6b1a-3055-4fc6-873e-60a4a3eeabcb {
--font-heading-scale: 0.75;
--font-body-scale: 0.75;
}
#fw-section-featured-collection-2e5f6b1a-3055-4fc6-873e-60a4a3eeabcb {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-announcement-bar-08520dc6-b3e1-4314-8448-af56f4441444 {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-product-product-default {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}












#fw-section-password {
--color-primary: #c1ff72;
--color-primary-rgb: 193, 255, 114;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #c1ff72;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}